html {color:black;}

h1 
{
position:absolute;
left:200px;
top:10px;
background-color:silver; 
color:black; 
font-size:50px; 
text-align:center;
border: 1px solid black;
padding: 10px;
height:50px;
width:700px;
}
img.company
{
position:absolute;
left:10px;
top:50px;
}
a:link,a:visited
{
display:block;
font-weight:bold;
font-size:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
background-color:#98bf21;
width:100px;
text-align:center;
padding:8px;
text-decoration:none;
direction:ltr;

}

a:hover,a:active
{
background-color:#7A991A;
}
a.no1
{
position:absolute;
top:150px;
}
a.no2
{
position:absolute;
top:200px;
}
a.no3
{
position:absolute;
top:250px;
}
a.no4
{
position:absolute;
top:300px;
}
a.no5
{
position:absolute;
top:350px;
}
a.no6
{
position:absolute;
top:400px;
}
a.no7
{
position:absolute;
top:450px;
}
a.no8
{
width:50px;
padding:4px;
font-size:13px;

position:absolute;
top:140px;
right:150px;
}